@charset "utf-8";
/* CSS Document */


body {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	background-image: url(images/bg.gif);
}

.topbar a {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: -1px;
}

.topbar a:link {
	color: #FFFC72;
	text-decoration: none;
     }

.topbar a:visited {
	color: #FFFC72;
	text-decoration: none;
     }

.topbar a:hover {
	color: #71C6FC;
	text-decoration: underline;
     }

.topbar a:active {
	color: #FF8137;
	text-decoration: none;
     }
	
.topmenu a {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: -1px;
}

.topmenu a:link {
     color: #ffffff;
     text-decoration: none;
     }

.topmenu a:visited {
     color: #ffffff;
     text-decoration: none;
     }

.topmenu a:hover {
     color: #000000;
     text-decoration: underline;
     }

.topmenu a:active {
	color: #FF3399;
	text-decoration: none;
     }

.bdrs {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #D8936A;
	border-right-color: #D8936A;
	border-bottom-color: #D8936A;
	border-left-color: #D8936A;
}

.ninept {
	font-size: 9px;
}
.tenpt {
	font-size: 10px;
}
.elevenpt {
	font-size: 11px;
}
.elevenpt b{
	font-size: 11px;
}
.twelevept {
	font-size: 12px;
}
.thirteenpt {
	font-size: 13px;
}
.fourteenpt {
	font-size: 14px;
}
.fifteenpt {
	font-size: 15px;
}
.sixteenpt {
	font-size: 16px;
}
.seventeenpt {
	font-size: 17px;
}
.eighteenpt {
	font-size: 18px;
	letter-spacing: -1px;
}

.twentypt {
	font-size: 20px;
	color: #FF8432;
	font-weight: bold;
	padding-top: 10px;
}
.modelname {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #FF6600;
}
.picbdr {
	border: 1px solid #000000;
}



.paraone {
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
}
.paratwo {
	font-size: 10px;
	line-height: 16px;
	text-align: justify;
}

.vertborder {
	border: 1px solid #FFFFFF;
}
.updatename {
	padding-top: 2px;
	padding-bottom: 4px;
	font-size: 18px;
	font-weight: bold;
	color: #2D88F1;
	letter-spacing: -1px;
}

.jointxt {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	letter-spacing: -1px;
}
.jointxt2 {
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
